/** Shopify CDN: Minification failed

Line 10:0 Unexpected "{"
Line 10:1 Expected identifier but found "%"
Line 24:2 Unexpected "{"
Line 24:3 Expected identifier but found "%"

**/
/* START_SECTION:info-text-section (INDEX:39) */
{% if template.name == 'weinberater' %}
  .info-text-section .info-text__section-inner-container{
    padding: 180px 50px 50px 50px !important;
  }
  @media screen and (max-width: 949px){
    .info-text-section .info-text__section-inner-container{
      padding: 120px 50px 50px 50px !important;
    }
  }
  @media screen and (max-width: 549px){
    .info-text-section .info-text__section-inner-container{
      padding: 70px 20px 0px 20px !important;
    }
  }
  {% endif %}
/* END_SECTION:info-text-section */
